
#wb_header { height: 300px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/ab134f782f89a34163bc0cad3fbab719.jpg") repeat left top; background-size: cover; opacity: 1; }
#wb_main { height: 1019px; padding-bottom: 1px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/ab134f782f89a34163bc0cad3fbab719.jpg") repeat left top; background-size: cover; opacity: 1; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("../gallery_gen/ab134f782f89a34163bc0cad3fbab719.jpg") no-repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/ab134f782f89a34163bc0cad3fbab719.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent url("../gallery_gen/ab134f782f89a34163bc0cad3fbab719.jpg") no-repeat center top; }
body, .wb_sbg { min-width: 992px; min-height: 1419px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 2709px; min-height: 1419px; }
#wb_element_instance41 { top: 50px; left: 400px; min-width: 589px; width: 589px; min-height: 56px; height: 56px; display: block; z-index: 570; }
#wb_element_instance41 > ul { display: block; }
#wb_element_instance41 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance41, #wb_element_instance41 ul { text-align: right; }
#wb_element_instance41 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance41 li { margin: 10px 10px 10px 10px; }
#wb_element_instance41 li a { text-transform: none; border: 0px none #000000; padding: 2px 10px 2px 10px; font: normal bold 30px 'Bubbler One',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance41 li.over > a, #wb_element_instance41 li:focus > a { border: 0px none #000000; font: normal bold 30px 'Bubbler One',Arial,sans-serif; text-decoration: none; color: #ce1e1b; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance41 li.active > a { border: 0px none #000000; font: normal bold 30px 'Bubbler One',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance41:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance41:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance41:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance42 { top: -210px; left: -6px; min-width: 989px; width: 989px; min-height: 160px; height: 160px; display: block; z-index: 337; }
#wb_element_instance42 > .wb_shp:before { background: transparent url("../gallery_gen/32562dec87648adf97742940bff6e565.png") repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_element_instance42 > .wb_shp { background-color: transparent; border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 989px; height: 160px; }
#wb_element_instance43 { top: 30px; left: 30px; min-width: 142px; width: 142px; min-height: 144px; height: 144px; display: block; z-index: 237; }
#wb_element_instance43 img { width: 142px; height: 144px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance44 { top: 220px; left: 30px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 106; }
#wb_element_instance45 { top: 400px; left: 322px; min-width: 590px; width: 590px; min-height: 50px; height: 50px; display: block; z-index: 95; }
#wb_element_instance46 { top: 400px; left: 40px; min-width: 224px; width: 224px; min-height: 300px; height: 300px; display: block; z-index: 93; }
#wb_element_instance46 img { width: 224px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance47 { top: 470px; left: 322px; min-width: 638px; width: 638px; min-height: 216px; height: 216px; display: block; z-index: 178; }
#wb_element_instance48 { top: 2290px; left: 200px; min-width: 510px; width: 510px; min-height: 108px; height: 108px; display: block; z-index: 205; }
#wb_element_instance49 { top: 740px; left: 40px; min-width: 840px; width: 840px; min-height: 100px; height: 100px; display: block; z-index: 97; }
#wb_element_instance50 { top: 870px; left: 40px; min-width: 638px; width: 638px; min-height: 336px; height: 336px; display: block; z-index: 180; }
#wb_element_instance51 { top: 1240px; left: 322px; min-width: 670px; width: 670px; min-height: 100px; height: 100px; display: block; z-index: 98; }
#wb_element_instance52 { top: 1360px; left: 322px; min-width: 638px; width: 638px; min-height: 192px; height: 192px; display: block; z-index: 182; }
#wb_element_instance53 { top: 1590px; left: 40px; min-width: 670px; width: 670px; min-height: 50px; height: 50px; display: block; z-index: 99; }
#wb_element_instance54 { top: 1670px; left: 40px; min-width: 638px; width: 638px; min-height: 576px; height: 576px; display: block; z-index: 184; }
#wb_element_instance55 { top: 0px; left: 0; right: 0; min-height: 350px; height: 350px; display: block; z-index: 92; }
#wb_element_instance56 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance43 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance46 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; }
#wb_element_instance55 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance55 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
